
/*-------- contents-block ---------*/

.zumen-footer-01 {
    background:#fafafa;
    font-weight:bold;
    text-align:center;
    border-top:1px solid #ddd;
    border-radius:0 0 6px 6px;
}
/* --- modal-reset --- */
#modal-area, .remodal {
  font-size:1.4em;
  line-height:1.8;
  color:#34495E;
  padding:0;
}

.remodal-overlay {
  background: rgba(43, 46, 56, 0.35);
}

.remodals {
    width:450px;
    background:none;
}
.remodaln {
    width:640px;
    background-color: #444;
}

.remodaln2 {
    width:640px;
    background-color: #fff;
}
.remodalu {
    width:580px;
    background-color: #fff;
}


.modal-dialog {
    border-radius:6px;
}

.modal-dialog .zumen-header-01 {
        border: none;
}

.modal-dialog .zumen-block-00 {
    background: #fff;
    box-shadow: 0 1px 1px  #aaa inset;
	text-align: left;
}

.modal-dialog > .zumen-footer-01, .modal-dialog > .zumen-header-01 {
    padding:5px 0;
}

.modal-dialog > .zumen-header-01 {
    font-size:1.1em;
    line-height: 1.4;
    color:#fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background: rgb(255,12,157); /* Old browsers */
	background: -webkit-linear-gradient(top, rgba(245,85,142,1) 0%,rgba(245,12,94,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(245,85,142,1) 0%,rgba(245,12,94,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff558e', endColorstr='#ff0c5e',GradientType=0 ); /* IE6-9 */
    border-radius:6px 6px 0 0 ;
}

.modal-dialog > .zumen-header-01 .fa-calendar {
	opacity:0.75;
	margin-right:0.35em;
}

.modal-dialog > .zumen-footer-01 {
	text-align: center;
	background:#eee;
	padding: 6px;
	line-height: 1.3;
}

.modal-dialog > .zumen-footer-01 .close_btn {
	font-size:0.9em;
	padding:5px;
}

.modal-dialog > .zumen-footer-01 .close_btn a {
	text-decoration: none;
	color:#fff;
cursor: pointer;
	display:block;
}

.modal-dialog > .zumen-footer-01 .close_btn a:hover {
	opacity:0.7;

}

.zumen-01 {
	padding: 10px 20px;
	text-align:left;
}

.close_btn .fa-remove_sign {
	margin-right:0.25em;
	opacity:0.9;

}

.mclose_btn {
	font-size:0.9em;
	text-decoration: none;
	color:#fff;
cursor: pointer;
	padding:5px;
}
.mclose_btn:hover {
	opacity:0.7;
	font-size:0.9em;
	padding:5px;
}

/* アニメーションの速度 */

/* アニメーションの速度 */
.remodal-overlay.remodal-is-opening {
  -webkit-animation: remodal-overlay-opening-keyframes 0.1s;
  animation: remodal-overlay-opening-keyframes 0.1s;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation: remodal-overlay-closing-keyframes 0.1s;
  animation: remodal-overlay-closing-keyframes 0.1s;
}

.ecadmesa {
	padding:4px 20px 10px 20px;
	height: 368px;
}

.cl_b {
	clear:both;
}
